.bbsMainDiv1 {

/* based upon .chatMainDiv1 */

	width: 360px;
/*	height: 400px; */
	height: 493px;
/*	height: 420px; */
	
	border: 2px solid black;
	border-radius: 3px;
	
/*	overflow-x: hidden; */
	overflow-y: scroll;
	
	padding: 5px;
	
/*	margin-top: 0px; */
}

button {
	margin: 2px;
}

.bbsImg1
{
/*	display: block;
	margin: auto;*/
	
	width: 100%;
	height: auto; /* Maintain aspect ratio */
}